training - Training #297
.Net Training
12/23/2019 01:02 PM - Karishma Tak

Status: Closed
Priority: Normal
Assignee: Ankur Yadav
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/31/2019

0%
0.00 hour
0.00 hour

Description
Net Training

1. Training Course

https://www.udemy.com/the-complete-c-sharp-developer-course/

https://www.udemy.com/complete-aspnet-mvc-5-and-aspnet-core-mvc-course-indepth/

Time : 120 Hours including practice hours

History

#1 - 12/31/2019 12:56 PM - Ankur Yadav

- Start date changed from 12/23/2019 to 12/31/2019

1. Course for C# with OOPS concepts is completed with certification from Udemy.

#2 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1



https://www.udemy.com/the-complete-c-sharp-developer-course/
https://www.udemy.com/complete-aspnet-mvc-5-and-aspnet-core-mvc-course-indepth/
http://www.tcpdf.org

